46 44
anderson
babbage
backus
hamming
huffman
iverson
jordan
abramsky
adleman
karpinski
knuth
lovelace
tanenbaum
karp
abelson
bayer
goldberg
brooks
church
cutler
dijkstra
torvalds
xedit
pole
qton
ullman
rivest
sterling
engelbart
evans
flowers
floyd
varadarajan
wagner
weglarz
wirth
minsky
moore
naur
overmars
pearl
sudan
yang
zadeh
zakrajsek
zuse
